[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#471318: knode: Knode symbol lookup error

Quoting Modestas Vainius <modestas@vainius.eu>:

You have a half-updated sid system. Well, the bug is that knode/libkdepim1a
dependencies are not tight enough but please dist-upgrade before reporting
_grave_ bugs. You don't have to wait till this bug is closed, just
dist-upgrade and the problem will go away.

sorry, and thx :)!


Reply to: